% PTrussElementStiffness.m (function)
% Returns the local stiffness matrix [2x2] of a 2D truss element
% This file is part of the PTrussMatlab program

function  y = PTrussElementStiffness(E,A,L)

y = [ E*A/L       -E*A/L      ;    
     -E*A/L        E*A/L    ] ;
    
% End of file -------------------------------------------------------------